body {
    background-image:url(https://hdfondsdecran.com/image/201609/428/hotel-atlantis-plage-magnifique.jpg); 
  }
  h1{
    color: black;
    text-align: center;
  }
.btntoolbar{
  display: 0;
  width: 100;
  background-color: rgb(109, 175, 230);


  
}

